Re: [Gramps-bugs] GRAMPS requires python-2.5


Thread view